/*! nouislider - 10.0.0 - 2017-05-28 14:52:48 */
.noUi-target,
.noUi-target * {
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-user-select: none;
	-ms-touch-action: none;
	touch-action: none;
	-ms-user-select: none;
	-moz-user-select: none;
	user-select: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.noUi-target {
	position: relative;
	direction: ltr;
	background: #FAFAFA;
	border: 1px solid #D3D3D3;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0 1px 1px #F0F0F0, 0 3px 6px -5px #BBB;
	-moz-box-shadow: inset 0 1px 1px #F0F0F0, 0 3px 6px -5px #BBB;
	box-shadow: inset 0 1px 1px #F0F0F0, 0 3px 6px -5px #BBB;
}
.noUi-base {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1;
	/* Fix 401 */
}
.noUi-origin {
	position: absolute;
	height: 0;
	width: 0;
}
.noUi-handle {
	position: relative;
	z-index: 1;
}
.noUi-state-tap .noUi-origin {
	-moz-transition: top 0.5s, right 0.5s, bottom 0.5s, left 0.5s;
	-webkit-transition: top 0.5s, right 0.5s, bottom 0.5s, left 0.5s;
	transition: top 0.5s, right 0.5s, bottom 0.5s, left 0.5s;
}
.noUi-base,
.noUi-handle {
	-moz-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	cursor: pointer;
}
.noUi-horizontal {
	height: 18px
}
.noUi-handle {
	border: 1px solid #D9D9D9;
	width: 35px;
	height: 30px;
	left: -18px;
	top: -7px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 2px 3px 1px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 2px 3px 1px rgba(0,0,0,0.5);
	box-shadow: 0px 2px 3px 1px rgba(0,0,0,0.5);
}
.noUi-handle:before,
.noUi-handle:after {
	content: "";
	display: block;
	position: absolute;
	height: 15px;
	width: 1px;
	background: #E8E7E6;
	left: 14px;
	top: 6px;
}
.noUi-handle:after {
	left: 19px;
}
.noUi-pips,
.noUi-pips * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.noUi-pips {
	position: absolute;
	color: #333;
	font-size: 14px;
	font-weight:normal;
}
.noUi-value {
	position: absolute;
	white-space: nowrap;
	text-align: center;
	width: 150px;
}
.noUi-ltr .noUi-value {
	margin-left: -60px;
}
.noUi-rtl .noUi-value { 
	margin-right: -88px;
}
.noUi-ltr .noUi-value:last-child {
	margin-left: -120px;
	text-align: right;
}
.noUi-rtl .noUi-value:last-child {
	margin-right: -150px;
	text-align: left;
}
.ltr_firstChild {
	text-align: left;
	left: 60px !important;
}
.rtl_firstChild {
	text-align:right;
	right: 60px !important;
}
.noUi-value-sub {
	color: #ccc;
	font-size: 10px;
}
.noUi-marker {
	position: absolute;
	background: #CCC;
}
.noUi-marker-sub {
	background: #AAA;
}
.noUi-marker-large {
	background: #AAA;
}
.noUi-pips-horizontal {
	padding: 3px 0;
	height: 40px;
	top: 100%;
	left: 0;
	width: 100%;
}
.noUi-value-horizontal {
	-moz-transform: translate3d(-10%, 10%, 0);
	-webkit-transform: translate3d(-10%, 10%, 0);
	transform: translate3d(-10%, 10%, 0);
}
.noUi-marker-horizontal.noUi-marker {
	margin-left: -1px;
	width: 2px;
	height: 5px;
}
.noUi-marker-horizontal.noUi-marker-sub {
	height: 6px;
}
.noUi-marker-horizontal.noUi-marker-large {
	height: 7px;
}
.noUi-tooltip {
	display: block;
	position: absolute;
	border: 1px solid #D9D9D9;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #fff;
	color: #000;
	padding: 5px;
	text-align: center;
	white-space: nowrap;
	-moz-transform: translate(-50%, 0);
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	left: 50%;
	bottom: 120%;
}